update 16.04 and 18.04 for amd64

 * This is a maintenance release without any new features.
 * GnuPG was 2.2.10, is now 2.2.12.
   Its 'dirmngr' (an extra install) will use curl-boringssl.
 * Due to compatibility issues with Caddyserver and http/2, when
   used with 'apt', apt will stick to http/1.1 for now.
   That has no downsides as except for very few saved bytes in headers
   no other http/2 features are used by apt.
 * 'apt-transport-https' is now part of package 'apt'.
parent a6feb531
Pipeline #4491 passed with stage
in 8 minutes and 12 seconds